@charset "utf-8";
/* CSS Document */




body{
	width:100%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: url(http://kompei.com/wp-content/themes/nidorokkyu/images/bg_body.gif);
	font-size:13px;
	color: #000;
	
}

.headtitle {
padding: 20px 0 0px 0;
}

.headtitle h1{
	float:left;
	
}


#body_header {
    background: none repeat scroll 0% 0% #FFF;
    font-size: 12px;
    box-shadow: 1px 1px 2px;
}

#header {
  width: 1190px;
  margin: 0 auto;
  padding: 0 0 14px 0;
}


.toptokushu {
  width: 1190px;
  margin: 0 auto;
  padding: 0;
}

.toptokushu_l {
  float: left;
  width: 618px;
  margin: 0 20px 0 0;
  padding: 2px 0 0 0;
}
.toptokushu_r h3 {
  color: #FFF;
  font-size:30px;
  margin: 50px 0 10px 0;
}

.toptokushu_r p{
	color:#FFF;
	font-size:16px;
	margin:20px 0 10px 0;
	font-weight:100;
	}


.toptokushu_r {
  float: right;
  width: 552px;
  padding: 0;
  margin: 2px 0 0 0;
}


.tokushubtn {
  border-radius: 3px;
  background-color: #FFFFFF;
  padding: 15px;
  text-align: center;
  font-size: 18px;
  width: 200px;
  margin: 30px 0 0 0 !important;
  font-weight:bold !important;
}
	
.pinkwrap {
    background: #2576C5 none repeat scroll 0% 0%;
    box-shadow: 1px 1px 3px #000 inset;
    padding: 10px;
    height: 313px;
}

.tokushu2box {
    width: 220px;
    float: left;
    margin: 0px 5px 0px 0px;
    background-color: #FFF;
    padding: 3px;
   
}


.toptokushu2img{
}

.toptokushu2
{
	width:1156px;
	margin:0 auto;
	padding:0;
	margin-top:30px;
	
	
}

.toptokushu2text {
    color: #232020;
    padding: 0 5px 5px 5px;
    background: none repeat scroll 0% 0% #FFF;
}

 h1{
	font-size:12px;
	color:#fff;
	font-weight:100;
	width:1126px;
	margin:0 auto;
	}

#container {
margin: 0 auto;
width: 1190px;
padding: 0px;

margin-top: 2px;
}

.headblack{
	background: #262323;
	width:100%;
}


.rogowrap {
    width:1010px;
    padding: 10px 0px;
    float: left;
}

.pikkunwrap {
float: right;
width: 400px;
/* position: relative; */
/* top: 22px; */
height: 90px;
}

.pikkuntext {
font-size: 14px;
font-weight: bold;
float: left;
width: 270px;
margin: 25px 0 0 0;
}

#rogo {
    float: left;
    margin: 0px;
    width: 600px;
}
.cnthead {
	margin:25px 0 0 0;
}

h2 {
  font-size: 12px;
  font-weight: 100;
  margin: 34px 0 0 0;
  color: #939090;
}


.kensakumado li {
    display: inline;
    float: left;
    margin: 30px 0 0 20px;
}

.kensakumado li.searchtext{
	padding:10px 0 0 ;
	color:#888282;
	font-size:13px;
}

#search input.searchform {
    border-radius: 5px 0 0 5px;
    height: 30px;
    width: 245px;
}



#search input.searchbtn {
    background: url("http://kompei.com/wp-content/themes/nidorokkyu/images/btn_kensaku.gif") no-repeat scroll 0 0 hsla(0, 0%, 0%, 0);
    border: medium none;
    margin: 0 0 0 -6px;
    padding: 10px 20px;
}

.gnaviwrap{background:#f8f8f8;

box-shadow: 1px 1px 3px hsl(39, 17%, 64%);　/* Firefox用 */  
-moz-box-shadow: 1px 1px 3px hsl(39, 17%, 64%);
-webkit-box-shadow: 1px 1px 3px hsl(39, 17%, 64%);　/* Safari,Google Chrome用 */ 
	}

.gnavi {
  margin: 0 auto;
  padding: 10px 0 10px 20px;
  width: 1170px;
  border-left: 1px solid hsl(0, 3%, 83%);
}

.gnavi li {
    border-right: 1px solid hsl(0, 3%, 83%);
    color: hsl(0, 3%, 38%);
    display: inline;
    font-size: 13px;
    margin-right: 20px;
    padding: 10px 20px 10px 0;
}


.gnavi li a{
	color:#6a6666;
}

.gnavi li a:link { color: #211d1d; }
.gnavi li a:visited { color:  #211d1d; }
.gnavi li a:hover { color: #009ee0;
text-decoration:underline;}
.gnavi li a:active { color:  #211d1d; }

.main {
float: left;
width: 770px;
background: #fff;
padding: 30px;
}
.motto {
font-size: 11px;
margin: 15px 0 0;

font-weight: bold;
}
.sidebar{
	width:336px;
	float:right;
	margin:0 0 0 0;
	
}

.footer {
  background-color: #2576C5;
  margin: 30px 0 0 0;
  border-top: 2px solid #52535A;
  padding: 20px 10px 40px 10px;
}
.footerbox{
	width:1106px;
	margin:0 auto;
	padding:0 10px;
}


.footerbox ul.footerrogo {
    border-right: 1px solid #AEBAF5;
    width: 615px;
    box-shadow: -1px 0px 0px #4E68CD inset;
    float: left;
    margin: 0px 20px 0px 0px;
}

.footerbox ul.footerlink li{
	display:inline;
	margin:0 10px 0 0 ;
	font-size:11px;
}


.footerbox ul.footerlink li a{
	color:#fff;
}

.footerbox li{
	
}

.footlist{
	margin:12px 0 0 0;
}

.footerbox li.footlist a{
	margin:12px 0 0 0;
	color:#fff;	
}


.categorytitle {
  /* background: none repeat scroll 0 0 hsl(0, 4%, 28%); */
  color: hsl(0, 8%, 24%);
  font-size: 20px;
  font-weight: 100;
  margin: 0px 0px 0 0;
  padding: 0px 0 0;
  /* text-align: center; */
}

.categorysubtitle {
  font-weight: 100;
  color: #1A1919;
  /* background: #4a4444; */
  padding: 5px 0 20px 0;
  /* text-align: center; */
  margin: 0 0px 0 0;
}

.singlebox{
	background:#FFF;
	margin:0 15px 0 0;

}

.singlecntbox{
	padding:50px 30px 0 60px;	
}

.singlecntbox h2{
	font-weight:100;
	font-size:20px;
	}
.pankuzu {
    padding: 20px 0 0;
}
.pankuzu li{
	display:inline;
	margin-right:10px;
	color:#FFFFFF;
	font-size:10px;
	}


.pankuzu li a{
	color:#FFFFFF;}
	
.toplink{
	padding:5px;
	text-align:center;
	font-weight:100;
	background-color:#ecf1f9;
	border-radius:3px;
	margin:20px 0 0 0;
	}



.hyokalist {
float: left;
width: 560px;
}

.hyokalist li {
/* display: inline; */
float: left;
}
	
.hyokalist li.sogohyoka{
	background:#ea387b;
	padding:5px 10px;
	color:#fff;
	margin:0 10px 0 0;
	}

.hyokalist li.sogonumber {
font-size: 24px;
padding: 0px 20px 0px 0px; 
vertical-align: middle;
}

.hyokalist li.toko{
	background:#387fea;
	padding:5px 10px;
	color:#fff;
	margin:0 10px 0 0;
	}


.hyokalist li.tokonumber {
font-size: 24px;
padding: 0px 20px 0px 0px; 
vertical-align: middle;
}

.do_kuchikomi {
    float: right;
    width: 150px;
    padding: 0px 0px 0px 20px;
    border-left: 1px solid #B4B0AE;
    
    font-size: 16px;
  
}

.do_kuchikomi a{
	color:#387fea;
}

.sohyobox{
	border:3px solid #999;
	padding:20px;
	margin:50px 0;
	}


.sohyoboxtitle {
font-size: 26px;
margin: 5px 0 10px 0;
color: #ED147F;
font-weight: bold;
/* text-align: center; */
}



.sohyoboxtext{
	font-size:16px;
	font-weight:bold;
	color:#333333;
	
}


.pageimg{
	width:65%; margin:0 auto; margin-top:30px;}
	
/*
.social4i {
    border: 0px none !important;
    padding: 20px 0 30px 0  !important;
    margin: 20px 0px;
    background: none repeat scroll 0% 0% #F2F2F2 !important;
  
    width: 295px;
    margin: 0 auto;
	float:right !important;
}*/

.newpost li {
  margin: 30px 0 0 0;
  position: relative;
  border-bottom: 1px solid #EAEAEA;
  padding: 0 0 25px 0;
}

.newpost .title {
  font-size: 40px;
  font-weight: bold;
  line-height: 1.0;
  font-family: 'Libre Baskerville' , "Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝", serif;
  margin: 0 0 0px 0;
}

.newpost2 li {
  margin: 10px 0 0 0;
  position: relative;
  border-bottom: 1px solid #EAEAEA;
  padding: 0 0 5px 0;
}

.newpost2 .title2 {
  font-size: 16px;
  font-weight: bold;
  line-height:1.3;
}




.newpost .time {
  font-size: 14px;
  /* padding: 0 0 10px 0; */
  color: #4D4444;
  margin: 10px 0 0 0;
}



.post_left {
  float: left;
  width: 50px;
  height: 50px;
  margin: 15px 20px 0 0;
  border-right: 6px solid #E74819;
}

.post_right {
  float: right;
  width:670px;
}

.post_right .summary {
  font-size: 14px;
  line-height: 1.5;
  font-weight:bold;
  /* margin: 15px 0 0 0; */
}
.post_right .more {
  font-size: 14px;
  background: #EFEFEF;
  color: #666;
  padding: 3px 13px;
  text-align: center;
  width: 70px;
  margin: 15px 0 0 0;
}

.order {
  left: 150px;
  position: absolute;
  top: 0px;
}

a:hover img.left{
	opacity:0.5;}



.editorsimg{
	margin:20px 0 0px 0;
}

.editorsname li{
	display:inline;}

.editorsname {
	margin:5px 0 0 0 !important;}


.editorsnamel {
  float: left;
  width: 150px;
  font-size: 16px !important;
}

.editorsnamer {

  font-size: 16px !important;
}


.editorstext {
  margin: 5px 0 0 0;
}


blockquote {
    background-color: #DDD;
    padding: 2.6em 1em 1em;
    position: relative;
    margin: 30px 0;
}
blockquote:before{
content:"“";
font-size:600%;
line-height:1em;
font-family:"ＭＳ Ｐゴシック",sans-serif;
color:#999;
position:absolute;
left:0;
top:0;
}


.singlesubtitle2 {
  font-size: 170%;
  background: #E9E9E9 none repeat scroll 0% 0%;
  padding: 10px;
  border-radius: 4px;
  margin: 50px 0px 30px;
}


.movie-wrap {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
 
.movie-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}